.front-brands .section-title {
	font-weight: 600;
	font-size: 46px;
	line-height: 56px;
	text-align: center;
	color: #222222;
}

@media screen and (max-width: 800px) {
	.front-brands .section-title {
		font-size: 36px;
		line-height: 44px;
		text-align: left;
	}
}

.front-brands .front-brands-swiper {
	margin-top: 40px;
}

.front-brands .front-brands-swiper .swiper-wrapper {
	align-items: center;
}

.front-brands .front-brands-swiper .swiper-wrapper .swiper-slide {
	background: #FFFFFF;
	box-shadow: 2px 4px 16px rgba(0, 0, 0, 0.04);
	border-radius: 6px;
}

.front-brands .swiper-button-prev:hover,
.front-brands .swiper-button-next:hover {
	color: red;
}
.front-brands .swiper-button-prev:after,
.front-brands .swiper-button-next:after {
	padding: 10px 14px;
	background: #FFFFFF;
	box-shadow: 2px 4px 16px rgb(0 0 0 / 8%);
	border-radius: 48px;
	font-size: 14px;
}
